.wsc-header-top {
    position: relative;
}

.wsc-header-top {
    z-index: 11
}

.wsc-header-bottom-logo {
    z-index: 20
}

.wsc-header-bottom,
.wsc-header-close {
    z-index: 10
}

.wsc-header-top:hover~.wsc-header-close,
.wsc-header-bottom-logo nav {
    z-index: 11
}

.wsc-header-menu-wrapper {
    margin-right: 130px;
}

.wsc-header li .a-inline {
    display: inline-block
}

.wsc-header li.text-contact-us {
    padding: 25px 0;
    border-top: 1px solid #dddddd
}

.filmora-login.user-panel .hidden {
    display: none
}

.filmora-login.user-panel {
    position: absolute;
    width: 100%;
    top: 50px;
    color: #fff;
}

.filmora-login.user-panel .container {
    position: relative;
}

.filmora-login .user-bar {
    float: right;
    position: relative;
    z-index: 12;
}

.filmora-login .panel-user {
    position: absolute;
    z-index: 20;
    right: -8px;
    top: 50px;
    width: 226px;
    background: #09283e;
}

.filmora-login .user-name {
    font-size: 16px;
    padding: 20px 30px 20px;
    opacity: .51;
}

.filmora-login .user-name .inline-block {
    vertical-align: middle;
}

.filmora-login .user-name span {
    height: 20px;
    line-height: 19px;
}

.filmora-login .user-action {
    color: #fff;
    padding-bottom: 16px;
}

.filmora-login .user-action li {
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    font-size: 16px;
    font-weight: 500;
    text-align: left
}

.filmora-login .user-action li.logout {
    border-bottom: none
}

.filmora-login .user-action li a {
    color: #ffffff;
    display: inline-block;
    width: 100%
}

.filmora-login .user-action svg {
    display: inline-block;
    vertical-align: text-top;
    margin-right: 20px
}

.filmora-login .user-name img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 0 10px 0 10px;
    display: inline-block;
    cursor: pointer;
}

.filmora-login .text-left {
    text-align: left;
    width: calc(100% - 80px)
}

.filmora-login .avatar .user-avatar {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    cursor: pointer;
}

.filmora-login .user-bar li {
    cursor: pointer
}

.filmora-login .user-bar .menu-icon {
    font-weight: normal;
    margin-right: -8px;
}

.filmora-login .user-bar .menu-icon i {
    vertical-align: middle;
}

.filmora-login .panel-user .hide-overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: break-all;
}

.text-top-i {
    font-style: normal;
    position: absolute;
    left: 13px;
    top: -6px;
}

.filmora-login .action-txt {
    border: solid 1px #ffffff;
    /* margin-right: -95px; */
    padding: 6px 24px;
    margin-top: -4px;
}

@media(max-width:980px) {
    .filmora-login.user-panel {
        top: 13px;
        cursor: pointer;
    }
    .wsc-header-menu-wrapper {
        margin-right: 0;
    }
    .filmora-login .action-txt {
        color: #07273d;
        border: solid 1px #07273d;
        padding: 0 3px;
        margin: -7px 0 0 0;
    }
    .filmora-login .user-bar .menu-icon {
        color: #07273d;
        margin: -12px 0 0
    }
    /* .wsc-header-top-logo nav,.wsc-header-close {margin-right:60px} */
    .filmora-login .action-txt {
        color: #3f4e59;
        font-size: 14px
    }
    .text-top-i {
        left: auto;
        top: auto;
    }
}

#login iframe {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.text-red {
    color: red
}